uuid: 23d044f8-ee98-42e2-95ad-217c1f3fb0b1
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.text_links.field_text_body
    - field.field.paragraph.text_links.field_text_links
    - field.field.paragraph.text_links.field_text_title
    - paragraphs.paragraphs_type.text_links
  module:
    - link
    - text
id: paragraph.text_links.default
targetEntityType: paragraph
bundle: text_links
mode: default
content:
  field_text_body:
    type: text_textarea
    weight: 0
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_text_links:
    type: link_default
    weight: 2
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_text_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
